RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000442AFRF[All Projects] Generalpublic2015-03-22 20:142015-04-18 14:39
ReporterDPavel 
Assigned ToRedPhoenix 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000442: Issues of PMM pistol
DescriptionSee the pictures
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 versiondev branch
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 2015-03-22_00003.jpg [^] (526,967 bytes) 2015-03-22 20:14
jpg file icon 2015-03-22_00002.jpg [^] (651,210 bytes) 2015-03-22 20:15

- Relationships

-  Notes
(0001041)
MistyRonin (administrator)
2015-03-22 20:22

T696
(0001042)
RedPhoenix (developer)
2015-03-23 09:48

fixed. Thanks for report

- Issue History
Date Modified Username Field Change
2015-03-22 20:14 DPavel New Issue
2015-03-22 20:14 DPavel File Added: 2015-03-22_00003.jpg
2015-03-22 20:15 DPavel File Added: 2015-03-22_00002.jpg
2015-03-22 20:20 MistyRonin Assigned To => MistyRonin
2015-03-22 20:20 MistyRonin Status new => confirmed
2015-03-22 20:22 MistyRonin Note Added: 0001041
2015-03-23 09:48 RedPhoenix Note Added: 0001042
2015-03-23 09:48 RedPhoenix Status confirmed => resolved
2015-03-23 09:48 RedPhoenix Fixed in Version => 0.3.7
2015-03-23 09:48 RedPhoenix Resolution open => fixed
2015-03-23 09:48 RedPhoenix Assigned To MistyRonin => RedPhoenix
2015-04-18 14:39 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker